<template>
  <div id="product-component">
    <h1>This is from product rfeufyuei</h1>
  </div>
</template>

<script>
export default {
  name: "ProductComponent",
  data: function() {
    return {
      result: "",
      responseAvailable: false,
      apiKey: "https://api.coindesk.com/v1/bpi/currentprice.json"
    };
  },
  methods: {},
  props: {
    msg: String
  }
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped lang="scss"></style>
